Subject: Re: Setting of the KRB-WG agenda for IETF 53 DRAFT 1.0

From: Jeffrey Altman <[email-masked]>
Date: Mon, 11 Mar 2002 9:30:06 EST

> > It seems like Jeff Altman should probably present his UTF8 draft if
> > he's going to be there as this is a new document.
> 
> Yes, Jeff will you be there?

once again for the usual reasons I will not be able to attend.
Perhaps one day soon things will stablize and I will once again be
able to regularly attend IETF.

Sorry.

- Jeff

 Jeffrey Altman * Sr.Software Designer      C-Kermit 8.0 available now!!!
 The Kermit Project @ Columbia University   includes Telnet, FTP and HTTP
 http://www.kermit-project.org/             secured with Kerberos, SRP, and 
 [email-masked]                OpenSSL. Interfaces with OpenSSH

---

From: Brian Tung <[email-masked]>
Date: Tue, 12 Mar 2002 09:35:52 -0800

I also will be unable to attend this IETF meeting.  I will, however,
try to send a revised version of PKINIT to the working group list.

Brian Tung <[email-masked]>